Bug 224993 - [PATCH] devel/py-flufl.i18n: update to 2.0.1
Summary: [PATCH] devel/py-flufl.i18n: update to 2.0.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Kurt Jaeger
URL:
Keywords: patch
Depends on:
Blocks: 225543
  Show dependency treegraph
 
Reported: 2018-01-08 12:27 UTC by Charlie Li
Modified: 2018-02-04 18:39 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (acm)


Attachments
update to 2.0.1 (1.53 KB, patch)
2018-01-08 12:27 UTC, Charlie Li
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Charlie Li 2018-01-08 12:27:10 UTC
Created attachment 189512 [details]
update to 2.0.1

This version restores python 3.4 support. Additionally, set NO_ARCH to silence a sanity check.

A port I am working on requires at least the updated version, among other things.
Comment 1 Charlie Li 2018-01-29 20:16:51 UTC
See also review D14123
Comment 2 Kurt Jaeger freebsd_committer 2018-02-04 18:39:03 UTC
Committed, thanks!
Comment 3 commit-hook freebsd_committer 2018-02-04 18:39:27 UTC
A commit references this bug:

Author: pi
Date: Sun Feb  4 18:38:50 UTC 2018
New revision: 460945
URL: https://svnweb.freebsd.org/changeset/ports/460945

Log:
  devel/py-flufl.i18n: update 2.0 -> 2.0.1

  - restores python 3.4 support

  PR:		224993
  Submitted by:	Charlie Li <ml+freebsd@vishwin.info>
  Approved by:	acm (maintainer timeout)
  Relnotes:	https://gitlab.com/warsaw/flufl.i18n/commits/master

Changes:
  head/devel/py-flufl.i18n/Makefile
  head/devel/py-flufl.i18n/distinfo